-- name: CreateUser :one
INSERT INTO "user"
    (username, password, name, email, auth_token, authorized, admin, organization)
VALUES (?, ?, ?, ?, ?, ?, ?, ?)
RETURNING *;

-- name: FindUserByUsername :one
SELECT * FROM "user"
WHERE username = ?;